System.Web 2.0.0.0 System.Enum

The enumeration applies to the mode attribute in the xhtmlConformance tag. It specifies the XHTML rendering modalities for an ASP.NET application. The mode can assume one of the values listed next. The default is Transitional (XHTML 1.0 Transitional).

Specifies the authentication mode to use in a Web application.

- Field
  System.Web.Configuration.XhtmlConformanceMode

  XHTML 1.0 Transitional

  2.0.0.0
- Field
  System.Web.Configuration.XhtmlConformanceMode

  XHTML 1.0 Strict conformance

  2.0.0.0
- Field
  System.Web.Configuration.XhtmlConformanceMode

  Reverts a number of rendering changes made for conformance to the v1.1 rendering behavior.

  2.0.0.0